/*

 Theme Name:   Air-Balloon Child

 Description:  Air-Balloon Child Theme

 Author:       Kelly Parise

 Template:     air-balloon

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  air-balloon-child

*/

@import url("../air-balloon/style.css");



/* -------------------Theme customization starts here DO NOT DELETE ABOVE THIS LINE ------------------------- */

/* ------------------- CHANGES MARGINS AND PADDING IN HEADER ------------------------ */

#header {
    padding: 0;
    margin: 0px 10px 0px 10px;
}

/* ------------------ RESIZES SITE TITLE FONT IN HEADER --------------------------- */

#logo .site-title {
   font-size: 300%;
}


/* ------------------ CHANGE WIDTH OF WIDGET BOXES TO 1/3 OF ROW AND CENTER THEM --------------------------- */

.footer-widget-column {
   width: 33% !important;
}

#footer-widgets {
   padding: 0 0 0 6em !important;
}

#footer-widgets .widget {
   margin-bottom: 0px !important;
}


/* ------------------------ REMOVES BORDERS FROM WIDGET BOX ----------------------------- */

#footer-widgets .widget {
   border: none !important;
}

#footer-widgets {
   border: none !important;
}
